@font-face {
  font-family: 'font-awesome';
  src:  url('../fonts/fontawesome-webfont.ttf');
  font-weight: normal;
  font-style: normal;
}

[class^="ad-icon--"], [class*=" ad-icon--"] {
  font-family: 'font-awesome' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ad-icon--error:before {
  content: "\f06d";
}

.ad-icon--warning:before {
  content: "\f071";
}

.ad-icon--close::before {
  content: "\f00d";
}

.ad-icon--info:before {
  content: "\f129";
}

.ad-icon--success::before {
  content: "\f00C";
}

.ad-icon--ticket::before {
  content: "\f145";
}

.ad-icon--severity::before {
  content: "\f134";
}

.ad-icon--exclamation::before {
  content: "\f06a";
}

.ad-icon--flag::before {
  content: "\f024";
}

.ad-icon--advanced::before {
  content: "\f013";
}

.ad-icon--user::before {
  content: "\f007";
}


.ad-icon--issues::before {
  content: "\f24d";
}

.ad-icon--users::before {
  content: "\f0c0";
}

.ad-icon--inventory::before {
  content: "\f196";
}

.ad-icon--logout::before {
  content: "\f023";
}